Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1201865 - FEAT: muti-select for web UI
Summary: FEAT: muti-select for web UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Greg Nichols
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 1217211
TreeView+ depends on / blocked
 
Reported: 2015-03-13 16:54 UTC by Greg Nichols
Modified: 2015-05-12 08:19 UTC (History)
2 users (show)

Fixed In Version: redhat-certification-1.0-20150316
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1217211 (view as bug list)
Environment:
Last Closed: 2015-05-12 08:19:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
text file selected that results in error message (8.65 KB, text/plain)
2015-04-29 18:49 UTC, Brian Brock
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0959 0 normal SHIPPED_LIVE redhat-certification bug fix and enhancement update 2015-05-12 12:18:40 UTC

Description Greg Nichols 2015-03-13 16:54:51 UTC
Description of problem:
It would be beneficial to have ability to select multiple answers from a prompt function call in CLI and Web UI.

Version-Release number of selected component (if applicable):

redhat-certification 20150310

Comment 3 Brian Brock 2015-04-03 15:49:06 UTC
What's the impact to the UI, that should be tested?

Comment 4 Brian Brock 2015-04-08 19:03:53 UTC
What's the impact to the CLI (not wui)?  What new output am I looking for?

Comment 8 Brian Brock 2015-04-29 18:49:46 UTC
Created attachment 1020300 [details]
text file selected that results in error message

Comment 9 Brian Brock 2015-04-29 19:08:36 UTC
This test passes when a different (not ascii text) file, or no file, is chosen.

I don't see errors in other parts of testing, and the bug I'm seeing is not the bug described above.

Marking as verified in 20150420

Comment 11 errata-xmlrpc 2015-05-12 08:19:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0959.html


Note You need to log in before you can comment on or make changes to this bug.